/* #Mobile (Landscape) width of 480px
================================================== */
@media all and (min-width: 480px) and (max-width: 767px) {
.addhomefeatured ul li .button {margin-top: 0 !important; }
.scroll_logo {margin-left: 6px; width: 15%;}
.search_account_section {width: 82%;}
.scroll_top_search {width: 63%;}
/* ************************************************************************************************
MOBILE MENU TOP  CURRENCIES   LANGUAGES    USER INFO
************************************************************************************************ */
 
#mobilelink {width: 100%;}
#countries_2 .countries_ul, #setCurrency .currencies_ul {width: 179px;}
.alert_cart{ width:420px; left:10px;z-index: 99999;}

.social_lising {
    left: 0;
    position: absolute;
    top: 9px;
}
.contact_form_1, .location_map{margin-left:0px;}
/* ************************************************************************************************
HOMEFEATURED
************************************************************************************************ */	
#featured_products ul li .product_image {float:none;height: 215px;width:200px;margin:0 auto}
#featured_products ul li h5{ width:180px; float:none; padding-top:10px; min-height:25px;}
#featured_products ul li .product_descr{ width:180px; float:none; font-size:12px; display:none;}
#columns #featured_products ul li h5 a{ font-size:16px;}

/* ************************************************************************************************
BOX COL
************************************************************************************************ */	
.products_block ul li > div {width:348px;}
#newsletter_block_left input[type="email"] {width: 343px;}
.column #cart_block .products .price {width: 301px;}
#buy_block .row_1 p#quantity_wanted_p {clear: none;margin-top:1px;padding-right: 10px;}
#layered_form .b-core-ui-select {width: 438px;}
#layered_form .select {width:460px;}
#layered_form div div ul{ position:relative;}
#cms #center_column div.rte {padding:0 0px 0px 0px; margin-left:5px;}
#cms #center_column h1{margin-left:0px}
#customcontent_home {
    margin-left: 5px;
    margin-right: 15px;
}


/* ************************************************************************************************
STORE PAGE
************************************************************************************************ */	
div#stores_block p.text input {width:407px;height:35px; line-height:35px;}
div#stores_block p.select select{height:35px; line-height:35px;}

/* ************************************************************************************************
PRODUCT LIST
************************************************************************************************ */
#stores #center_column #map{ margin-left:0px;}
#product_list li {width:100%; }
#product_list li .mob{ display:block}
#product_list li a.product_img_link { width:29%;}
#product_list li .center_block h3,.grid li h3  {margin:-3px 0 8px 0;}
#product_list li .center_block{width:68%;}
#product_list li .product_desc.mob{ display:block; padding:0; margin:0;}
#product_list li .right_block{width:68%;}
#product_list li .button {margin-top:20px;}
#product_list li .exclusive{margin-right:16px;margin-left:0px; float:left; margin-top:20px; margin-bottom:0;}
#subcategories ul li { width:141px;}
#subcategories ul li.product_list_3 {}
#subcategories ul li.product_list_4 {}
#subcategories ul li .lnk_more{ min-height:28px}
.product_sort #productsSortForm select { width:420px;}
.row_compare_mobile{ width:100%; overflow:auto;}

/* ************************************************************************************************
PAGE PRODUCT
************************************************************************************************ */	
#primary_block #pb-right-column {width:100%;}
#primary_block #pb-left-column {width:100%;}
#pb-right-column  .row_1 p.our_price_display { padding-top:0; padding-bottom:0px;}
#pb-right-column .row_1 #quantity_wanted_p{ float:right;}
.row_1 p#quantity_wanted_p {padding-top: 7px;}
#pb-right-column .row_1 #quantity_wanted_p label{ display:block;}
/**********************************************************************************************
LOGIN PAGE									
***********************************************************************************************/
p.cart_navigation .exclusive, p.cart_navigation .exclusive_large {float:right; margin-bottom:0px; margin-right:0px;}

/**********************************************************************************************
ORDER PAGE									
***********************************************************************************************/
.list-order-step li {height: auto;width:380px;}
.list-order-step .img-order {height: 136px;}
.list-order-step .price-order {padding-left:0px;}
#order-detail-content #cart_summary td.cart_product img{ width:145px; height:215px;}
table#cart_summary td.cart_product {width: 146px;}
table#cart_summary .min-with-td {display: inline-block;font-weight: normal;min-width:100px;}
form#voucher fieldset p input.discount_name {width: 335px;}
table#cart_summary td.tdfirst {width: 77%;}
#sendOrderMessage select{ width:398px;}
.addhomefeatured ul li .exclusive, .addhomefeatured ul li a.exclusive {margin: 20px 4px 0 0!important;}

}
/*new added*/
.featured_li div a,.featured_li div span {
  float: left;
}
.addhomefeatured ul li a.exclusive{padding:5px;margin: 0px 4px 0 0!important;}

@media only screen and (max-width: 480px){
    #subcategories ul li {width: 42%; }
    .carousel-inner .item img {display: none; }
    .page_product_box .carusel-inner li{width: 140px!important;float: left!important;}
    #right_column {width: 94%;}
    
    .editorial_block{display: none;}
    #product_list li .right_block .exclusive {
      margin: 20px 5px 0 0;
    }
    .addhomefeatured ul li .exclusive, .addhomefeatured ul li a.exclusive {}
    #currencies_block_top{right: auto;}
    #languages_block_top, #currencies_block_top {
      border: medium none !important;
    }
    #languages_block_top p, #currencies_block_top p.inner-carrencies{padding: 7px 0 4px 0;}
    .blockpermanentlinks-header{top: 0!important; /*width: auto!important;*/}
    form{width: 94%;}
    #mywishlist form{width: 98%;}
    .mobile-link-top {background: #b867ce none repeat scroll 0 0;display: block;}
    #primary_block #pb-left-column{width: 90%!important;}
    .extra-box-product {width: 95%;}
    #quote-carousel{min-height: 296px;}
    #quote-carousel .carousel-indicators{left:25%;}
    .col-md-12.paddonlyres{padding-top: 15px;}
    .testimonials {min-height: 294px !important;text-align: justify;width: 100%;}
    .delivery_option_logo img {max-width: 70px !important; }
     div#block-history {width: 98%;}
     .addhomefeatured ul li .button{margin-top: 0px!important;}    
}
